Subject: RE: plug-out?

From: jfcm <[email-masked]>
Date: Wed, 05 Mar 2003 01:49:49 +0100

On 19:25 03/03/03, [email-masked] said:
>The notion of "plug-out" does not seem to convey the key OPES concept
>that an OPES entity operates on a data flow between a data provider and
>a data consumer.
>
>On the other hand, the concept (not sure about the English) perhaps
>applies well in explaining Web Services?

Totally right (my Frenglish made me to thing in/out as location rather
than the way they are used). I used your image in a Web Service
presentation. It worked just fine. I followed you advice to and compared
OPES to "converters", and detailed talking about filter and transformer
for the dispatcher and callout server. Was immediately understood.
Is that better and acceptable English/image?

jfc